## sublist3r 1.1

=== requirements.txt ===
argparse
dnspython
requests
