=== debian/control ===
Source: sublist3r
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/aboul3la/Sublist3r
Vcs-Browser: https://salsa.debian.org/pkg-security-team/sublist3r
Vcs-Git: https://salsa.debian.org/pkg-security-team/sublist3r.git

Package: sublist3r
Architecture: all
Depends: python3-dnspython,
         python3-requests,
         ${misc:Depends},
         ${python3:Depends}
Description: Fast subdomains enumeration tool for penetration testers
 This package contains a Python security tool designed to enumerate subdomains
 of websites using OSINT. It helps penetration testers and bug hunters collect
 and gather subdomains for the domain they are targeting over the network.
 Sublist3r enumerates subdomains using many search engines such as Google,
 Yahoo, Bing, Baidu, and Ask. Sublist3r also enumerates subdomains using
 Netcraft, Virustotal, ThreatCrowd, DNSdumpster, and ReverseDNS.
 .
 Subbrute was integrated with Sublist3r to increase the possibility of finding
 more subdomains using bruteforce with an improved wordlist.
