=== debian/watch ===
version=4
https://github.com/aboul3la/Sublist3r/tags .*/tags/v?(\d\S+)@ARCHIVE_EXT@
